// SPDX-License-Identifier: Unlicense

#ifndef COOP_H
#define COOP_H

#include "configuration.h"

#ifdef SHR3D_COOP

namespace Coop
{
  void tick();

  void render();
}

#endif // SHR3D_COOP

#endif // COOP_H
